.head1 		{font: 400 37px/37px "MyWebFont", sans-serif; margin-bottom:15px;  line-height:43px;}
.head2 		{font: 400 33px/33px "MyWebFont", sans-serif; margin-bottom:15px; line-height:37px; color:#6194BC;}
.head3 		{font: 400 27px/27px "MyWebFont", sans-serif; margin-bottom:15px; line-height:32px;}
.head4 		{font: 400 22px/22px "MyWebFont", sans-serif; margin-bottom:15px; line-height:28px; color:#E4001B;}
.head4grey	{font: 400 22px/22px "MyWebFont", sans-serif; line-height:28px; color:#606060;}
.head4red	{font: 400 22px/22px "MyWebFont", sans-serif; line-height:28px; color:#E4001B;}
.alert		{color:#E4001B; font-weight:bold; padding-bottom:8px;}
.dkblue		{color:#6194BC;}
.red		{color:#E4001B;}
.button{}
a.button:link, a.button:visited {
  display: inline-block;
  padding: 9.5px 40px 9.5px 40px;
  line-height: 30px;
  color: #FFF;
  background: #6194BC;
  font-weight: 700;
  font-size: 15px;
  font-family: "Roboto", sans-serif;
  letter-spacing: 1.5px;
  text-transform: uppercase;
  text-align: center;
  text-decoration:none;
}
a.button:hover, a.button:active {
  background: #E4001B;
  text-decoration:none;
}
.redscroll {
  width: 94px;
  height: 16px;
  margin: 0 auto;
  padding: 0;
  border: none;
  background: url("../images/hr.png") no-repeat center center;
  margin-top:20px ;
}
.imageleft { float:left; margin-right:20px; margin-top:5px;}
.imageright { float:right; padding-left:20px; margin-top:5px; padding-top:0; vertical-align:top;}